@font-face {
    font-family: poppins;
    src: url(poppins-regular-webfont.woff2);
}
@font-face {
    font-family: poppins;
    src: url(poppins-semibold-webfont.woff2);
    font-weight: bold;
}
p,
a,
h1,
h2,
h3,
li {
    font-family: poppins;
    line-height: 1.5;
}
p {
    font-size: 1.1em;
    color: #948fae;
}
h1 {
    font-size: 4em;
    text-align: center;
    color: #3b5345;
}
h2 {
    font-size: 3em;
    color: #3b5345;
}
h3 {
    font-size: 2em;
    font-weight: bold;
    text-align: center;
    color: #3b5345;
}
a {
    font-size: 1.1em;
    text-decoration: none;
    color: #948fae;
}
body {
    background-image: url("/images/fond.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
li {
    font-size: 1em;
    color: #948fae;
}
.icone {
    width: 75px;
}
@media screen and (max-width: 960px) {
    body {
        margin: 0em;
    }
    h1 {
        font-size: 2em;
    }
    h2 {
        font-size: 1.5em;
    }
    h3 {
        font-size: 1em;
    }
    p,
    a {
        font-size: 0.9em;
    }
    li {
        font-size: 0.8em;
    }
}
.baniere {
    background: rgb(247 245 240 / 90%);
    border-radius: 1em;
    padding: 0.5em 3em 2em 3em;
}
/*header*/
.baniere_header {
    background: rgb(247 245 240 / 100%);
    border-radius: 1em;
    padding: 0.5em 3em 2em 3em;
}
.header {
    display: flex;
    align-items: center;
    gap: 15em;
}
#logo_header {
    width: 20%;
}
.nav,
.menu {
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav {
    position: relative;
    background-color: #3b5345;
    padding: 20px;
    transition: 0.5s;
    border-radius: 50px;
    overflow: hidden;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
}

.menu {
    margin: 0;
    padding: 0;
    width: 0;
    overflow: hidden;
    transition: 0.5s;
}

.nav input:checked ~ .menu {
    width: 800px;
}

.menu li {
    list-style: none;
    margin: 0 20px;
}

.menu li a {
    text-decoration: none;
    color: #f7f5f0;
    transition: 0.5s;
}

.menu li a:hover {
    color: #948fae;
}

.nav input {
    width: 40px;
    height: 40px;
    cursor: pointer;
    opacity: 0;
}

.nav span {
    position: absolute;
    left: 30px;
    width: 30px;
    height: 4px;
    border-radius: 50px;
    background-color: #948fae;
    pointer-events: none;
    transition: 0.5s;
}

.nav input:checked ~ span {
    background-color: #948fae;
}

.nav span:nth-child(2) {
    transform: translateY(-8px);
}

.nav input:checked ~ span:nth-child(2) {
    transform: translateY(0) rotate(-45deg);
}
.nav span:nth-child(3) {
    transform: translateY(8px);
}

.nav input:checked ~ span:nth-child(3) {
    transform: translateY(0) rotate(45deg);
}

@media screen and (max-width: 960px) {
    .baniere_header {
        background: rgb(247 245 240 / 100%);
        border-radius: 1em;
        padding: 0.1em 1em 0.5em 1em;
    }
    .header {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1em;
    }
    #logo_header {
        width: 35%;
    }
    .nav input:checked ~ .menu {
        width: 350px;
    }
}
.section1 {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.bouton_section1 {
    text-align: center;
    border-radius: 1em;
    font-weight: bold;
    background-color: #3b5345;
    color: #f7f5f0;
    font-size: 1.5em;
    padding: 1em;
    cursor: pointer;
}

@media screen and (max-width: 960px) {
    .bouton_section1 {
        font-size: 1em;
    }
}
/*section2*/
.section2 {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10em;
}
#image_section2 {
    border-radius: 2em;
    width: 120%;
}

@media screen and (max-width: 960px) {
    .section2 {
        flex-direction: column;
        gap: 1em;
    }
    #image_section2 {
        width: 95%;
    }
}
/*section3*/
.section3 {
    display: flex;
    flex-direction: row;
    align-items: center;
}
#border_section3 {
    border: 0.5em #948fae solid;
    border-radius: 2em;
    height: 25em;
    padding: 0.5em;
    margin: 0.2em;
}

@media screen and (max-width: 960px) {
    .section3 {
        flex-direction: column;
    }
    #border_section3 {
        height: auto;
    }
}

/*section4*/
.section4 {
    background-color: #f7f5f0;
    padding: 0em 6em 1em 5em;
    text-align: center;
    border: 0.1em #f7f5f0 solid;
    border-radius: 2em;
}

.mySlides1,
.mySlides2 {
    display: none;
    position: relative;
    animation: animateright 0.4s;
}
.prix {
    font-size: 3em;
    font-weight: bold;
}
.description {
    border-left: 1px #948fae solid;
    color: #3b5345;
    padding: 1em;
    text-align: left;
}
.bouton_achat {
    border-radius: 0.5em;
    border: none;
    background-color: #948fae;
    color: #f6f6ea;
    font-size: 1.5em;
    padding: 0.5em;
}
.bouton_achat:hover {
    background-color: #3b5345;
}

.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: #948fae;
    font-size: 2em;
    transition: 0.6s ease;
    user-select: none;
}

.next {
    right: 0;
}

.prev:hover,
.next:hover {
    color: #3b5345;
}

.myDots1,
.myDots2 {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #948fae;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active {
    background-color: #3b5345;
}

@media screen and (max-width: 960px) {
    .section4 {
        padding: 0em 1.5em 2em 1.5em;
    }
    .prix {
        font-size: 1.5em;
    }
    .bouton_achat {
        font-size: 1em;
    }
    .prev,
    .next {
        padding: 0em;
    }
}
/*section5*/
#border_section5 {
    border: 0.5em #3b5345 solid;
    border-radius: 3em;
    padding: 1.5em;
}
.section5 {
    display: flex;
    flex-direction: row;
    justif-content: space-around;
    gap: 1em;
    align-items: center;
}
#section5 a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 960px) {
    .section5 {
        flex-direction: column;
    }
}
.section7 {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding: 0.2em;
    gap: 0.5em;
}
#border_section7 {
    border: 0.5em #3b5345 solid;
    border-radius: 2em;
    padding: 1em;
}
@media screen and (max-width: 960px) {
    .section7 {
        flex-direction: column;
        padding: 0em;
        margin: -1em;
    }
    #border_section7 {
        padding: 0.5em;
    }
}
.faq {
    visibility: hidden;
}
.faq:active {
    visibility: visible;
}
#image_section8 {
    padding: 2em;
}
@media screen and (max-width: 960px) {
    #image_section8 {
        width: 100%;
        height: 100%;
    }
}
/*footer*/
.baniere_footer {
    background-color: #3b5345;
    border-radius: 1em;
    padding: 0.5em 3em 2em 3em;
}
.footer {
    font-size: 0.6em;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    line-height: 0.5em;
}
#logo_footer {
    width: 15%;
    border-radius: 10%;
}
.icone {
    width: 50px;
}
.footer_tel {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}
#logo_footer_tel {
    display: none;
}
@media screen and (max-width: 960px) {
    .footer {
        flex-direction: column;
        font-size: 0.6em;
        gap: 1em;
        line-height: 0.7em;
    }
    #logo_footer {
        display: none;
    }
    .icone {
        width: 40px;
    }
    #logo_footer_tel {
        display: flex;
        width: 30%;
    }
}
